/*
 *这是单独为hello mui准备的个性化css，可以覆盖标准mui的css定义；
 * 在实际项目开发时，建议为App单独写一个css文件，从而实现项目的自定义皮肤功能；
 * 
 * */
.mui-plus header.mui-bar{
	display: none;
}
.mui-plus .mui-bar-nav~.mui-content{
	padding: 0;
}

/*hm开头的表示仅为 Hello MUI示例定义*/
.hm-description{
	margin: .5em 0;
}

.hm-description>li {
	font-size: 14px;
	color: #8f8f94;
}
.mui-bar-tab .mui-tab-item.mui-active,.mui-bar-tab .mui-tab-item{
	color: #3871a6;
}
.mui-bar .mui-btn-link{
	color: #3871a6;
}
.margintop{
    margin-top:20px; 
}
.contbox{
	padding-bottom: 60px;
}
.backgroundcolorbg{
	background-color: #fff !important;
}
a.mui-icon-left-nav {
	color: #3871a6;
}
.mui-ellipsis,.prewrap{
	white-space:pre-wrap;
}
.ctBox img{
	width: 100% !important;
	height: auto !important;
}
.com-right{
	float: right;
}
.homeicons span{
    width: 50px;
    height: 50px;
    display: inline-block;
    text-align: center;    
    color: #fff; 
    font-size: 46px !important;
    padding: 2px;
    background-clip: padding-box;
    background-color: #3871a6; 
}

.homeicons li:nth-child(1) span{
	background-color: #3871a6;  
}
.homeicons li:nth-child(2) span{
	background-color: #3871a6;  
}
.homeicons li:nth-child(3) span{
	background-color: #3871a6;  
}
.homeicons li:nth-child(4) span{
	background-color: #3871a6;  
}
.homeicons li:nth-child(5) span{
	background-color: #3871a6;  
}

.finishFont{
				font-weight: bold;
				font-size: 40px !important;
				margin: 50px auto 0 auto;
				width: 50px;
				color: #4cd964;
			}
.finishFont.red{
	color:red;
}
.homeicons li:nth-child(6) span{
	background-color: #3871a6;  
}
.homeicons li:nth-child(7) span{
	background-color: #3871a6;  
}
.homeicons li:nth-child(8) span{
	background-color: #3871a6;  
}
.homeicons li:nth-child(9) span{
	background-color: #3871a6;  
}
.homeicons li:nth-child(10) span{
	background-color: #3871a6;  
}
.homeicons li:nth-child(11) span{
	background-color: #3871a6;  
}
.homeicons li:nth-child(12) span{
	background-color: #3871a6;  
}
.mui-grid-view.mui-grid-9 .mui-table-view-cell{
    padding: 0 15px;
}
.bold{
	font-weight: bold;
}
.codeBox{
	position: relative;
}
.codeBox a{
	position: absolute;
	right: 10px;
	top: 10px;
}
.title {
	margin: 20px 15px 10px;
	color: #333;
    font-weight: bold;
    font-size: 18px;
    border-left: 3px solid #3871a6;
    padding-left: 10px;
}
.textCenter{
	text-align: center !important;
}
.paddingBox{
	padding: 10px;
}
.cfocust{
	color: #3871a6;
}
.cbtn{
				background: #3871a6;
				border-color: #3871a6;
				border-radius: 0;
}
.ca{
	color: #3871a6;
}
.cb{
	color: #000;
}
.logo{
	font-size: 20px; 
    color: #337ab7;
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 15px;
    line-height: 22px;
    text-align: center;
}
.com-contnull{
   width: 100%;
   text-align: center;
   padding: 100px 50px 50px 50px;
}
.com-contnull img{
    width: 100%;
}
.com-detail .mui-card{
	margin: 0;
}
.com-detail .mui-content-padded{
   margin: 10px 0;
}
.mui-h4, h4{
	font-weight: normal;
	font-size: 14px;
}